
.boxer {
    display: table;
    border-collapse: collapse;
    border-style: none;
    position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.bottom-boxer {
    display: table;
    border-collapse: collapse;
    border-style: none;
    position: relative;
    width: 100%;
    vertical-align: bottom;
}

.bottom-midbox {
    display: table-cell;
    text-align: left;
    background-color: #000033;
    position: static;
    vertical-align: top;
    width: 960px;
    height: 500px;
}

.box-row {
    display: table-row; 
    height: 100%;
}

.leftbox {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    float: left;
    width: 100%;
    height: 100%;
    background-color: #000033;
    position: relative;
    top: 0px;
    left: 0px;
}

.rightbox {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    float: right;
    width: 100%;
    /* height: 2024px; */
    height: 100%;
    background-color: #000033;
    position: relative;
    top: 0px;
    right: 0px;
}

.midbox {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    width: 960px;
    height: 100%;
}

.midframebox{
    display: table-cell;
    text-align: left;
    vertical-align: top;
    width: 960px;
    height: 100%;
    padding: 10px; 
}

.innerboxer {
    display: table;
    border-collapse: collapse;  
    position: relative; 
    width: 100%;
}

.top_innerbox {
    display: table-cell;
    width: 960px;
    height: 80px; 
}

.bodybox {
    position: static;   
    top: 70px;      
    display: table-cell;
    text-align: left;
    vertical-align: top;
    /*width: 100px;*/
    padding: 40px;
    height: 100%;
    
    #background: -webkit-linear-gradient(#0040a4, #ffffff 180px, #ffffff 70%, #0040a4 100%); /* For Safari 5.1 to 6.0 */
    background: -webkit-linear-gradient(#0040a4, #ffffff 180px, #ffffff 70%, #ffffff 100%); /* For Safari 5.1 to 6.0 */
    #background: -o-linear-gradient(#0040a4 , #ffffff 180px, #ffffff 70%, #0040a4 100%); /* For Opera 11.1 to 12.0 */
    #background: -moz-linear-gradient(#0040a4 , #ffffff 180px, #ffffff 70%, #0040a4 100%); /* For Firefox 3.6 to 15 */
    #background: linear-gradient(#0040a4, #ffffff 180px, #ffffff 70%, #0040a4 100%); /* Standard syntax */
    #background: linear-gradient(#0040a4, #ffffff 180px, #ffffff 70%, #0040a4 100%); /* Standard syntax */
    
    
}


/* stuff for primary links */

.primary-links ul.menu li a {
    color: #ffffff;
    line-height: 13px;
    text-transform: uppercase;
    margin-bottom: 1px;
    margin-top: 2px;
    display: block;     
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 9px;
    text-align: left;
}

.primary-links ul.menu li.last {
    border-right: 0px solid #ccc !important;
}

.primary-links ul.menu li {     
    border-right: 1px solid #ccc;
    float: left;
    height: 38px;
/*text-align: left;*/
/* border: 1px solid #000000; */
    
    
}

.primary-links ul.menu {
    font-size: 13px;
    font-weight: bold;
    background:  rgba(0, 0, 0, 0) url("menubg.png") repeat-x scroll 0 0;
    max-height: 50px;
    padding: 0px 0px 0px;
    
}

.primary-links {     
    float: left;     
}     


/* stuff for secondary links */

.secondary-links ul.menu li a {
    color: #000033;
    line-height: 1.4rem;
    padding: 0 10px;
    text-transform: uppercase;
}

.secondary-links ul.menu li.last {
    border-right: 0px solid #36457c !important;
}

.secondary-links ul.menu li {
    border-right: 1px solid #e5e5cc;
    float: left;
    width: auto;
}

.secondary-links ul.menu {
    font-size: 10px;
    font-size: 1rem;
    line-height: 14px;
    line-height: 1.4rem;
}

.secondary-links {
    padding: 30px 20px 12px;     
    float: right;
    vertical-align: bottom;  
}


/* other stuff */


.nav a:focus {
    outline: auto 5px -webkit-focus-ring-color;
    outline-offset: -2px;
}


.nav a {
    text-decoration: none !important;
    background: transparent;
}

.nav > li {
    position: relative;
    display: block;
}

body {
    color: #000033;
    font-family: Verdana;
    font-size: 14px;
    line-height: 1.4285;
    margin: 0;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} 

html,body {
    margin: 0;
}

ul li.collapsed, ul li.expanded, ul li.leaf {
    list-style: none outside none;
    list-style-image: none;
}

.zeroborder {
    padding: 0px;
    border-spacing: 0px;
    font-size: 0;
    margin: 0;
    visibility: collapse;
}

.footertbody {
    padding: 0px;
    line-height: 0px;
    font-size: 0;
    margin: 0;
    visibility: collapse;
}


.footertr {
    padding: 0px;
    line-height: 0px;
    font-size: 0;
    margin: 0;
    visibility: collapse;
}

.footertd {
    padding: 0px;
    line-height: 0px;
    font-size: 0;
    margin: 0;
    visibility: collapse;
}

/* for login form */
.loginhover a:hover.link {
    background-color: #E9E9E9;
}  

.hvr-push button {
    background:none!important;
    border:none; 
    padding:0px!important;
}

.hoverdiv { 
    text-shadow: 0px 0px 6px #ffffff;
    -webkit-font-smoothing: antialiased; 
    cursor: pointer; 
    font-size: 13px;
}

.logintitle {
    color:black;
    text-shadow: 0px 0px 7px #ffffff;
    -webkit-font-smoothing: antialiased;
}

.loginerr {
    color: black;
    text-shadow: 0px 0px 7px #ffffff;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}
